
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 715px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: transparent none repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1015px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1015px; overflow: visible; min-height: 1015px; }
#wb_element_instance24 { top: 20px; left: 10px; min-width: 400px; width: 400px; min-height: 114px; height: 114px; display: block; z-index: 99; }
#wb_element_instance24 img { width: 400px; height: 114px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 60px; left: 1010px; min-width: 150px; width: 150px; min-height: 48px; height: 48px; display: block; z-index: 175; }
#wb_element_instance25 img { width: 150px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26 { top: 144px; left: 0; right: 0; min-height: 56px; height: 56px; display: block; z-index: 287; }
#wb_element_instance26 > ul { display: block; }
#wb_element_instance26 ul { background: #614e2e none repeat left top; border: 1px none #000000; }
#wb_element_instance26, #wb_element_instance26 ul { text-align: center; }
#wb_element_instance26 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance26 li { margin: 10px 5px 10px 20px; }
#wb_element_instance26 li a { text-transform: none; border: 0px none #000000; padding: 2px 20px 2px 20px; font: normal normal 30px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance26 li.over > a, #wb_element_instance26 li:focus > a { border: 0px none #000000; font: normal normal 30px Georgia,serif; text-decoration: none; color: #ff575c; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance26 li.active > a { border: 0px none #000000; font: normal normal 30px Georgia,serif; text-decoration: none; color: #fcfeff; line-height: 32px; background: transparent none repeat left top; }
#wb_element_instance26:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance26:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance26:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance27 { top: 40px; left: 2px; min-width: 378px; width: 378px; min-height: 24px; height: 24px; display: block; z-index: 172; }
#wb_element_instance28 { top: 60px; left: 69px; min-width: 1060px; width: 1060px; min-height: 96px; height: 96px; display: block; z-index: 46; }
#wb_element_instance29 form .form-area-field { height: 146px; }
#wb_element_instance29 { top: 270px; left: 389px; min-width: 740px; width: 740px; min-height: 260px; height: 260px; display: block; z-index: 57; }
#wb_element_instance30 { top: 270px; left: 65px; min-width: 325px; width: 325px; min-height: 286px; height: 286px; display: block; z-index: 65; }
#wb_element_instance31 { top: 515px; left: 443px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 66; }
#wb_element_instance31 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px solid #c0c0c0; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 200px; height: 200px; }
#wb_element_instance32 { top: 735px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance33 { top: 84px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance29 form td { text-align: right; }
#wb_element_instance29 form tr.area-row > th { height: 1%; }
#wb_element_instance29 form tr.area-row > td { height: 1%; }
#wb_element_instance29 form tr.form-footer > td { height: 20px; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
